.version.index /* version checker */
{
	color: #000019;
	background-color: #5B4C5B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 911.5px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
}

#u1025
{
	z-index: 134;
	width: 959px;
	height: 19px;
}

#pmenuu239
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 8px;
}

#menuu239
{
	z-index: 3;
	width: 958px;
	margin-right: -10000px;
	margin-top: 187px;
}

#u264
{
	width: 238px;
	min-height: 42px;
	margin-right: -10000px;
}

#u265
{
	width: 238px;
	padding-bottom: 26px;
}

#u265:hover
{
	margin: 0px;
}

#u265:active
{
	margin: 0px;
}

#u268-4
{
	width: 238px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u265:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u265:active #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u257
{
	width: 238px;
	min-height: 42px;
	margin-right: -10000px;
	left: 240px;
}

#u258
{
	width: 238px;
	padding-bottom: 26px;
}

#u265.MuseMenuActive,#u258:hover
{
	margin: 0px;
}

#u258:active
{
	margin: 0px;
}

#u259-4
{
	width: 224px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u265.MuseMenuActive #u268-4,#u258:hover #u259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u258:active #u259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u261
{
	z-index: 16;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 224px;
}

#u258:hover #u261
{
	margin: 0px -10000px 0px 0px;
}

#u258:active #u261
{
	margin: 0px -10000px 0px 0px;
}

#u454
{
	width: 236px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u454:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u454:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u456-4
{
	width: 228px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u454:hover #u456-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u454:active #u456-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u461
{
	width: 236px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u461:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u461:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u462-4
{
	width: 228px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u454.MuseMenuActive #u456-4,#u461:hover #u462-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u461:active #u462-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u470
{
	width: 236px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u461.MuseMenuActive,#u470:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u470:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u472-4
{
	width: 228px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u461.MuseMenuActive #u462-4,#u470:hover #u472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u470:active #u472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u717
{
	width: 236px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u470.MuseMenuActive,#u717:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u717:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u719-4
{
	width: 228px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u470.MuseMenuActive #u472-4,#u717:hover #u719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u717:active #u719-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2771
{
	width: 236px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u717.MuseMenuActive,#u2771:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2771:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2773-4
{
	width: 228px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u717.MuseMenuActive #u719-4,#u2771:hover #u2773-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2771:active #u2773-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1903
{
	width: 238px;
	min-height: 42px;
	margin-right: -10000px;
	left: 480px;
}

#u1934
{
	width: 238px;
	padding-bottom: 26px;
}

#u258.MuseMenuActive,#u1934:hover
{
	margin: 0px;
}

#u1934:active
{
	margin: 0px;
}

#u1936-4
{
	width: 224px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u258.MuseMenuActive #u259-4,#u1934:hover #u1936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1934:active #u1936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1937
{
	z-index: 55;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 14px;
	left: 224px;
}

#u258.MuseMenuActive #u261,#u1934:hover #u1937
{
	margin: 0px -10000px 0px 0px;
}

#u1934:active #u1937
{
	margin: 0px -10000px 0px 0px;
}

#u262,#u1904
{
	width: 238px;
	top: 42px;
}

#u1939
{
	width: 236px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2771.MuseMenuActive,#u1939:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1939:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1941-4
{
	width: 213px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1939:hover #u1941-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1939:active #u1941-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1942
{
	z-index: 64;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 220px;
}

#u1934.MuseMenuActive #u1937,#u1939:hover #u1942
{
	margin: 0px -10000px 0px 0px;
}

#u1939:active #u1942
{
	margin: 0px -10000px 0px 0px;
}

#u1943
{
	width: 204px;
	left: 238px;
}

#u1949
{
	width: 202px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1949:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1949:active
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1951-4
{
	width: 194px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1939.MuseMenuActive #u1941-4,#u1949:hover #u1951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1949:active #u1951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1963
{
	width: 202px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1949.MuseMenuActive,#u1963:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1963:active
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1966-4
{
	width: 194px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1949.MuseMenuActive #u1951-4,#u1963:hover #u1966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1963:active #u1966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1944,#u1948,#u1960,#u1967
{
	width: 204px;
}

#u1968
{
	width: 202px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1963.MuseMenuActive,#u1968:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1968:active
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1968.MuseMenuActive
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1970-4
{
	width: 194px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u1963.MuseMenuActive #u1966-4,#u1968:hover #u1970-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1968:active #u1970-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1998
{
	width: 236px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1939.MuseMenuActive,#u1998:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1998:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1999-4
{
	width: 228px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1968.MuseMenuActive #u1970-4,#u1998:hover #u1999-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1998:active #u1999-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2003
{
	width: 236px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1998.MuseMenuActive,#u2003:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2003:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2005-4
{
	width: 228px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1998.MuseMenuActive #u1999-4,#u2003:hover #u2005-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2003:active #u2005-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2012
{
	width: 236px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2003.MuseMenuActive,#u2012:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2012:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2013-4
{
	width: 228px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2003.MuseMenuActive #u2005-4,#u2012:hover #u2013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2012:active #u2013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u263,#u453,#u460,#u467,#u716,#u2768,#u1905,#u1938,#u1974,#u2002,#u2009,#u2016
{
	width: 238px;
}

#u2019
{
	width: 236px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2012.MuseMenuActive,#u2019:hover
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2019:active
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2019.MuseMenuActive
{
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2020-4
{
	width: 213px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2012.MuseMenuActive #u2013-4,#u2019:hover #u2020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2019:active #u2020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2019.MuseMenuActive #u2020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2022
{
	z-index: 109;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 220px;
}

#u1939.MuseMenuActive #u1942,#u2019:hover #u2022
{
	margin: 0px -10000px 0px 0px;
}

#u2019:active #u2022
{
	margin: 0px -10000px 0px 0px;
}

#u2019.MuseMenuActive #u2022
{
	margin: 0px -10000px 0px 0px;
}

#u2017
{
	width: 236px;
	left: 238px;
}

#u2024
{
	width: 234px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2024:hover
{
	width: 234px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2024:active
{
	width: 234px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2026-4
{
	width: 226px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2771.MuseMenuActive #u2773-4,#u2024:hover #u2026-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2024:active #u2026-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2018,#u2023,#u2033
{
	width: 236px;
}

#u2034
{
	width: 234px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2024.MuseMenuActive,#u2034:hover
{
	width: 234px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2034:active
{
	width: 234px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2034.MuseMenuActive
{
	width: 234px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2036-4
{
	width: 226px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2024.MuseMenuActive #u2026-4,#u2034:hover #u2036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2034:active #u2036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2034.MuseMenuActive #u2036-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3095
{
	width: 238px;
	min-height: 42px;
	margin-right: -10000px;
	left: 720px;
}

#u3096
{
	width: 238px;
	padding-bottom: 26px;
}

#u1934.MuseMenuActive,#u3096:hover
{
	margin: 0px;
}

#u3096:active
{
	margin: 0px;
}

#u3096.MuseMenuActive
{
	margin: 0px;
}

#u3098-4
{
	width: 238px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u1934.MuseMenuActive #u1936-4,#u3096:hover #u3098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3096:active #u3098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3096.MuseMenuActive #u3098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	z-index: 130;
	width: 447px;
	min-height: 50px;
	margin-right: -10000px;
	left: 489px;
}

#u1173-8
{
	z-index: 142;
	width: 448px;
	min-height: 61px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 489px;
}

#u1201-3
{
	z-index: 155;
	width: 5px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 358px;
}

#u1221
{
	z-index: 164;
	width: 458px;
	min-height: 88px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 501px;
}

#u3189
{
	z-index: 174;
	width: 259px;
	margin-right: -10000px;
	left: 23px;
}

#slideshowu1678
{
	z-index: 181;
	width: 0.01px;
	height: 360px;
	margin-top: 17px;
	position: relative;
}

#u1709
{
	position: absolute;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1709popup
{
	z-index: 182;
}

#u1712
{
	z-index: 183;
	width: 960px;
	height: 360px;
	background-color: transparent;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1712_img
{
	padding: 8px 22px 9px;
}

#u1788
{
	z-index: 185;
	width: 960px;
	height: 360px;
	background-color: transparent;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1802
{
	z-index: 187;
	width: 960px;
	height: 360px;
	background-color: transparent;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1816
{
	z-index: 189;
	width: 960px;
	height: 360px;
	background-color: transparent;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1830
{
	z-index: 191;
	width: 960px;
	height: 360px;
	background-color: transparent;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u1712 .clip_frame,#u1788 .clip_frame,#u1802 .clip_frame,#u1816 .clip_frame,#u1830 .clip_frame
{
	-webkit-border-radius: 0px 10px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3087-3
{
	z-index: 171;
	width: 5px;
	margin-left: 250px;
	top: -206px;
	margin-bottom: -17px;
}

#u1224-5
{
	z-index: 176;
	width: 960px;
	min-height: 52px;
	background-color: transparent;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 10px;
	position: relative;
}

.tEXTOS-PAGINA
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u3154-5
{
	z-index: 193;
	width: 960px;
	min-height: 52px;
	background-color: transparent;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 6px;
	position: relative;
}

#pu3155-14
{
	width: 0.01px;
	margin-top: 6px;
}

#u3155-14
{
	z-index: 198;
	width: 470px;
	min-height: 52px;
	background-color: transparent;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3155,#u3155-5,#u3155-9
{
	font-weight: bold;
	font-style: italic;
}

#u1224-2,#u1224-3,#u3154-2,#u3154-3,#u3155-3,#u3155-4,#u3155-7,#u3155-8,#u3155-11,#u3155-12
{
	padding-right: 70px;
	padding-left: 70px;
}

#u3195
{
	z-index: 212;
	width: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 470px;
}

#pu1172-3
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 34px;
}

#u1172-3
{
	z-index: 139;
	width: 5px;
	margin-right: -10000px;
	left: 432px;
}

#u1192
{
	z-index: 150;
	width: 959px;
	height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 8px;
}

#pu102
{
	width: 0.01px;
	margin-top: -2px;
}

#u102
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u102_position_content
{
	padding-top: 5px;
}

#u1148-4
{
	z-index: 135;
	width: 960px;
	min-height: 35px;
}

#u1223-6
{
	z-index: 165;
	width: 960px;
	min-height: 51px;
	margin-top: 31px;
}

#u1199-4
{
	z-index: 151;
	width: 960px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 31px;
}

#u1202
{
	z-index: 158;
	width: 30px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 840px;
}

#u1207
{
	z-index: 160;
	width: 30px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 918px;
}

#u1212
{
	z-index: 162;
	width: 30px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 879px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 66px;
}

#page .verticalspacer
{
	clear: both;
}

